Subject: Ticket Assigned - need esc // Update PH
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Oct 2022 19:53:31 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // Update PH Dheena                    Hello           11:42 PM, 17th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:42 PM, 17th Oct                   Centrepoint UAE whatsapp bot                    Hello Dheena , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:42 PM, 17th Oct                     Dheena                    1           11:42 PM, 17th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:42 PM, 17th Oct                     Dheena                    #9590723327           11:43 PM, 17th Oct                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           11:43 PM, 17th Oct                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            11:43 PM, 17th Oct                     Dheena                    9590723327           11:44 PM, 17th Oct                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            11:44 PM, 17th Oct                     Dheena                    1           11:44 PM, 17th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:44 PM, 17th Oct                     Dheena                    9590723327           11:45 PM, 17th Oct                   Centrepoint UAE whatsapp bot                    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    If you wish to cancel your order, please flow below link.      During sales, your order may take longer to arrive.            11:45 PM, 17th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:45 PM, 17th Oct                     Dheena                    I want to change my mobile num on this order           11:46 PM, 17th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:46 PM, 17th Oct                     Dheena                    2           11:46 PM, 17th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:46 PM, 17th Oct                     Dheena                    1           11:46 PM, 17th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:46 PM, 17th Oct                     Dheena                    [email-masked]           11:46 PM, 17th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:46 PM, 17th Oct                   Mohammed                   Hi Dheena, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:47 PM, 17th Oct                     Dheena                    Hello           11:48 PM, 17th Oct                     Dheena                    I woud like to update my mobile num on recent order           11:48 PM, 17th Oct                     Dheena                    0505412602           11:49 PM, 17th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:50 PM, 17th Oct                     Dheena                    Thank you           11:50 PM, 17th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           11:50 PM, 17th Oct                     Dheena                    Nothing           11:50 PM, 17th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:53 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5015452